REPRESENTATIVENESS
==================

Description
-----------

Parameters
----------

- ``Grid[Raster]``:
- ``Radius (Cells)[Number]``:
- ``Exponent[Number]``:

Outputs
-------

- ``Representativeness[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:representativenessgrid', input, radius, exponent, result)
